Bug#655572: [libmime-types-perl] New upstream aviable with important bugfix

David Bremner bremner at unb.ca
Thu Jan 12 15:09:36 UTC 2012

On Thu, 12 Jan 2012 17:25:30 +0400, "Roman V. Nikolaev" <rshadow at rambler.ru> wrote:
> Package: libmime-types-perl
> Version: 1.32-1
> Severity: important
> --- Please enter the report below this line. ---
> New upstream version work correct for MIME types from DEBIAN /etc/mime.types

Hi Roman;

Can you be more specific about what bug is fixed here?

Is there already a bug in the Debian BTS?


More information about the pkg-perl-maintainers mailing list